body        		{  font-family: Tahoma; font-size: 8pt; color: #000000; padding: 0; margin: 0;}
p         			{  font-family: Tahoma; font-size: 8pt; color: #000000; padding: 0; margin: 0;}
a            		{  font-family: Tahoma; font-size: 8pt; text-decoration: none; font-weight: normal; padding: 0; margin: 0;}
a:active     		{  color: #99CC99;}
a:link       		{  color: #0000FF;}
a:visited    		{  color: #0000FF;}
a:hover      		{  color: #99CC99;}

a.link_repl	        {  font-family: Tahoma; font-size: 8pt; text-decoration: none; margin: 0; text-align: right; font-weight: normal; line-height: 1.2;}
a:active.link_repl	{  color: #0000FF; }
a:link.link_repl	{  color: #0000FF; }
a:visited.link_repl	{  color: #0000FF; }
a:hover.link_repl	{  color: #99CC99; }

p.top1, .top1  		{  font-family: Arial; font-size: 8pt; color: #FF0000; text-center: right; margin: 0; font-weight: normal; line-height: 1,1;}
a.top1            	{  font-family: Arial; font-size: 8pt; text-decoration: none; font-weight: normal; }
a:active.top1     	{  color: #99CC99; }
a:link.top1       	{  color: #99CC99; }
a:visited.top1    	{  color: #99CC99; }
a:hover.top1      	{  color: #808080; }

p.top2, .top2  		{  font-family: Verdana; font-size: 12pt; color: #FF0000; text-align: center; margin: 5px 0px 0px 0px; font-weight: normal; line-height: 1.1;}
a.top2            	{  font-family: Verdana; font-size: 12pt; text-decoration: none; font-weight: bold;}
a:active.top2     	{  color: #0000FF;}
a:link.top2 		{  color: #0000FF;}
a:visited.top2 		{  color: #0000FF;}
a:hover.top2 		{  color: #99CC99;}

p.alarm_1      		{  font-family: Verdana; font-size: 10pt; color: #FF3333; font-weight: bold; text-align: center;  margin: 15px 0px 15px 0px; line-height: 1.1; }
p.alarm      		{  font-family: Verdana; font-size: 9pt; color: #FF3333; font-weight: normal; text-align: center; margin: 0px 5px 5px 5px; line-height: 1.1; }

p.botton1     		{  font-family: Tahoma; font-size: 7pt; color: #000066; text-align: center; margin: 4px 2px 4px 2px; }

p.forma_razdel_1     {  font-family: Verdana; font-size: 9pt; color: #FFFFFF; text-align: center; margin: 0; font-weight: normal; }
.forma_razdel_1		{  font-family: Verdana; font-size: 9pt; color: #808080; margin: 0; font-weight: normal; }
p.forma_razdel_2    {  font-family: Verdana; font-size: 9pt; color: #333333; text-align: left; margin: 0px; font-weight: normal; }

p.top_1  		{  font-family: Arial; font-size: 11pt; text-align: left; color: #0033FF; margin: 3px 0px 0px 0px; font-weight: bold; text-transform: uppercase; line-height: 1 }
p.top_2  		{  font-family: Verdana; font-size: 8pt; text-align: right; color: #0033FF; margin: 0; fontnt-weight: bold; text-transform: uppercase; line-height: 1 }

p.razdel_1     	{  font-family: Arial; font-size: 8pt; text-align: center; color: #FFFFFF; margin: 3px 0px 3px 0px; font-weight: normal; text-transform: uppercase; line-height: 1 }
p.razdel_2      {  font-family: Tahoma; font-size: 10pt; color: #000066; text-align: center; font-weight: bold; margin: 0; line-height: 1.2; }
p.razdel_3     	{  font-family: Arial; font-size: 8pt; text-align: left; color: #333333; margin: 0px 0px 0px 10px; font-weight: bold; text-transform: uppercase; line-height: 1 }

p.result_1     	{  font-family: Arial; font-size: 10pt; text-align: center; color: #FF0000; margin: 4px 0px 4px 10px; font-weight: bold; text-transform: uppercase; line-height: 1 }

p.pod_razdel_1  {  font-family: Verdana; font-size: 7pt; text-align: left; color: #3366FF; margin: 3px 0px 0px 0px; font-weight: bold; text-transform: uppercase; line-height: 1 }
.pod_razdel_1  	{  font-family: Arial; font-size: 8pt; text-align: left; color: #FF0000; margin: 2px 0px 0px 0px; font-weight: bold; text-transform: uppercase; line-height: 1 }
.pod_razdel_2  	{  font-family: Arial; font-size: 10pt; text-align: left; color: #FF0000; margin: 2px 0px 0px 0px; font-weight: bold; text-transform: uppercase; line-height: 1}

p.tema_1  		{  font-family: Tahoma; font-size: 8pt; text-align: left; color: #47B649; margin: 2px 0px 6px 0px; font-weight: bold; line-height: 1.4 }
.tema_1  		{  font-family: Arial; font-size: 8pt; text-align: left; color: #FF0000; margin: 4px 0px 2px 0px;  font-weight: bold; line-height: 1.3 }
.tema_2  		{  font-family: Tahoma; font-size: 8pt; text-align: left; color: #FF0000; margin: 4px 0px 2px 0px; font-weight: normal; line-height: 1.3}
.tema_3  		{  font-family: Tahoma; font-size: 8pt; text-align: left; color: #004276; margin: 4px 0px 2px 0px; font-weight: normal; line-height: 1.3}

a.tema_1	        {  font-family: Tahoma; font-size: 8pt; text-decoration: none; text-align: right; margin: 0; font-weight: normal; line-height: 1.4;}
a:active.tema_1		{  color: #000000; }
a:link.tema_1		{  color: #000000; }
a:visited.tema_1	{  color: #000000; }
a:hover.tema_1		{  color: #99CC99; }

p.zakaz_perehod   		{  font-family: Tahoma; font-size: 8pt; color: #FF0000; text-align: center; font-weight: bold; margin: 1px 0px 1px 0px; line-height: 1.2; }
p.obyava_vivod_uslov1   {  font-family: Verdana; font-size: 8pt; color: #004276; text-align: center; font-weight: bold; margin: 15px 3px 30px 3px; line-height: 1.2; }
p.obyava_vivod_uslov2   {  font-family: Arial; font-size: 8pt; color: #004276; text-align: center; font-weight: bold; margin: 0px 2px 0px 3px; line-height: 1; }

p.obyava_vivod_text     {  font-family: Tahoma; font-size: 8pt; color: #000000; text-align: justify; font-weight: normal; margin: 3px 3px 3px 3px; line-height: 1.2;}
p.obyava_vivod_city     {  font-family: Arial; font-size: 8pt; color: #004276; text-align: right; font-weight: normal; margin: 2px 3px 2px 2px; line-height: 1.1;}
p.obyava_vivod_name     {  font-family: Tahoma; font-size: 8pt; color: #3366FF; text-align: right; font-weight: bold; margin: 2px 5px 2px 0px; line-height: 1.1}
p.obyava_vivod_date    	{  font-family: Verdana; font-size: 7pt; color: #004276; text-align: right; font-weight: normal; margin: 2px 5px 2px 0px; line-height: 1.1;}
p.obyava_vivod_date_2  	{  font-family: Verdana; font-size: 7pt; color: #FFFFFF; text-align: right; font-weight: normal; margin: 2px 5px 2px 0px; line-height: 1.1;}
p.obyava_vivod_date_1  	{  font-family: Verdana; font-size: 7pt; color: #004276; text-align: right; font-weight: normal; margin: 10px 5px 2px 0px; line-height: 1.1;}
p.obyava_vivod_date_3  	{  font-family: Verdana; font-size: 7pt; color: #000000; text-align: right; font-weight: normal; margin: 2px 5px 2px 0px; line-height: 1.1;}
p.obyava_vivod_date_4  	{  font-family: Verdana; font-size: 7pt; color: #000000; text-align: left; font-weight: normal; margin: 2px 5px 2px 5px; line-height: 1.1;}

p.foto_vivod    		{  font-family: Verdana; font-size: 7pt; color: #FFFFFF; text-align: center; font-weight: normal; margin: 0px 0px 5px 0px; line-height: 1.1;}

p.obyava_vivod_page     	   {  font-family: Arial; font-size: 7pt; color: #000066; text-align: center; font-weight: bold; padding: 0px 5px 0px 5px; margin: 10px 0px 10px 0px; line-height: 1.2; }
a.obyava_vivod_page            {  font-family: Arial; font-size: 7pt; text-decoration: none; }
a:active.obyava_vivod_page     {  color: #00000F; }
a:link.obyava_vivod_page       {  color: #FF0000; }
a:visited.obyava_vivod_page    {  color: #000099; }
a:hover.obyava_vivod_page      {  color: #99CC99; }

p.obyava_vivod_uslov   			{  font-family: Tahoma; font-size: 8pt; color: #FF0000; text-align: left; font-weight: bold; margin: 5px 0px 5px 10px; line-height: 1.2; }
.obyava_vivod_uslov   			{  font-family: Arial; font-size: 8pt; color: #004276; text-align: left; font-weight: bold; margin: 10px 0px 10px 0px; line-height: 1.2;}
a.obyava_vivod_uslov            {  font-family: Verdana; font-size: 7pt; text-decoration: none; font-weight: bold; }
a:active.obyava_vivod_uslov     {  color: #47B649; }
a:link.obyava_vivod_uslov       {  color: #47B649; }
a:visited.obyava_vivod_uslov    {  color: #47B649; }
a:hover.obyava_vivod_uslov      {  color: #666666; }

p.obyava_vivod_uslov_3  		{  font-family: Tahoma; font-size: 7pt; color: #FF0000; text-align: right; font-weight: normal; margin: 0px 3px 0px 0px; line-height: 1; }
.obyava_vivod_uslov_3		  	{  font-family: Arial; font-size: 7pt; color: #666666; }
a.obyava_vivod_uslov_3          {  font-family: Verdana; font-size: 7pt; text-decoration: none; font-weight: bold; }
a:active.obyava_vivod_uslov_3   {  color: #000000; }
a:link.obyava_vivod_uslov_3     {  color: #000000; }
a:visited.obyava_vivod_uslov_3  {  color: #000000; }
a:hover.obyava_vivod_uslov_3    {  color: #666666; }

p.forma_top_1       	{  font-family: Tahoma; font-size: 8pt; color: #FF0000; text-align: center; font-weight: bold; margin: 15px 0px 15px 0px; }
p.forma_top_2       	{  font-family: Tahoma; font-size: 8pt; color: #004276; text-align: center; font-weight: bold; margin: 10px 0px 5px 0px; }
p.forma_top_3       	{  font-family: Tahoma; font-size: 8pt; color: #004276; text-align: center; font-weight: bold; margin: 5px 0px 5px 0px; }
.forma_top_3       		{  font-family: Tahoma; font-size: 8pt; color: #FF0000; text-align: center; font-weight: bold; margin: 0; }
p.forma_ogl       		{  font-family: Tahoma; font-size: 10pt; color: #000080; text-align: center; font-weight: bold; padding: 4px 0px 4px 0px; }
p.forma_zagl       		{  font-family: Verdana; font-size: 7pt; text-align: right; color: #004276; font-weight: normal; margin: 2px 0px 2px 0px; line-height: 1}
p.forma_zagl_formatop  	{  font-family: Verdana; font-size: 10pt; text-align: right; color: #000080; margin-top: 0px; margin-bottom: 0px; padding-right: 0px; padding-left: 0px; font-weight: normal; line-height: 1}
p.forma_zagl_1       	{  font-family: Verdana; font-size: 8pt; text-align: center; color: #004276; font-weight: normal; margin: 12px 0px 3px 0px; line-height: 1}
p.forma_poisk      		{  font-family: Verdana; font-size: 7pt; color: #DB261F; text-align: center; font-weight: bold; margin: 2px 0px 2px 0px; padding: 0; line-height: 1;}
p.forma_nomer    		{  font-family: Verdana; font-size: 7pt; text-align: right; color: #004276; font-weight: bold; margin: 2px 7px 3px 0px; line-height: 1}

.forma_text       		{  font-family: Tahoma; font-size: 10pt; color: #000080; font-weight: normal;}
.forma_zagl       		{  font-family: Verdana; font-size: 10pt; text-align: center; color: #000080; margin-top: 2px; margin-bottom: 3px; font-weight: normal; line-height: 1}
.forma_cheked       	{  font-family: Verdana; font-size: 10pt; text-align: center; color: #000080; margin-top: 0px; margin-bottom: 0px; font-weight: normal; line-height: 1}
.forma_poisk_1			{  font-family: Tahoma; font-size: 9pt; color: #000080; margin: 0; font-weight: normal; }
.forma_poisk_2			{  font-family: Tahoma; font-size: 9pt; color: #000000; margin-left: 5px; font-weight: normal;}
.forma_vvod				{  font-family: Arial; font-size: 8pt; color: #000080; font-weight: normal; border: 1px solid #9999FF; padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px}
.forma_vvod_zakaz		{  font-family: Arial; font-size: 8pt; color: #000080; text-align: left; border: 1px solid #9999FF; font-weight: normal;}
.forma_nomer       		{  font-family: Verdana; font-size: 12pt; text-align: center; color: #000080; margin: 0; font-weight: bold; line-height: 1}

p.statist1      	{  font-family: Tahoma; font-size: 7pt; color: #000066; text-align: center; margin: 0; font-weight: normal; line-height: 1.1;}
p.statist2      	{  font-family: Tahoma; font-size: 8pt; color: #000066; text-align: center; margin: 0; font-weight: normal; line-height: 1.1;}
p.statist3      	{  font-family: Tahoma; font-size: 7pt; color: #FF0000; text-align: center; margin: 0; font-weight: normal; line-height: 1.1;}
.statist1      		{  font-family: Tahoma; font-size: 8pt; color: #FF0000; text-align: center; margin: 0; font-weight: normal; line-height: 1.1;}
.statist4      		{  font-family: Tahoma; font-size: 7pt; color: #FF0000; text-align: center; margin: 0; font-weight: normal; line-height: 1.1;}

p.katalog_vivod_nazv     	 {  font-family: Arial; font-size: 9pt; color: #3366FF; text-align: justify; margin: 5px 3px 0px 5px; font-weight: normal; line-height: 1.2;}
a.katalog_vivod_nazv         {  font-family: Arial; font-size: 9pt; text-decoration: none; font-weight: bold; }
a:active.katalog_vivod_nazv  {  color: #004276; }
a:link.katalog_vivod_nazv    {  color: #004276; }
a:visited.katalog_vivod_nazv {  color: #004276; }
a:hover.katalog_vivod_nazv   {  color: #FF0000; }

p.katalog_vivod_mess   	{  font-family: Tahoma; font-size: 8pt; color: #000000; text-align: justify; font-weight: normal; margin: 0px 5px 3px 5px; line-height: 1.2; }

table.index_1      	{ background-color: #FFFFFF; border: 0px solid #FFFFFF; width: 970px;}
td.td_index_1_1		{width: 100%; background-color: #FFFFFF; word-spacing: 0; text-align: center; border: 1px solid #47B649; margin: 0; padding: 0}

table.index_2      	{ background-color: #FFFFFF; border: 0px solid #FFFFFF; width: 958px; height: 800px;}
td.td_index_2_1 	{ width: 470px; background-color: #FFFFFF;; word-spacing: 0; text-align: left; border: 0px solid #FFFFFF; }
td.td_index_2_2 	{ width: 164px; background-color: #FFFFFF; word-spacing: 0; text-align: center; border: 0px solid #FFFFFF; }
td.td_index_2_3 	{ width: 322px; background-color: #FFFFFF; word-spacing: 0; text-align: right; border: 0px solid #FFFFFF; }
td.td_index_2_4 	{ width: 486px; height: 10px; background-color: #FFFFFF; word-spacing: 0; text-align: right; border: 0px solid #FFFFFF; }

table.forma_1      	{ background-color: #FFFFFF; border: 0px solid #FFFFFF; width: 954px; }
td.td_forma_1_1 	{ width: 315px; background-color: #FFFFFF; word-spacing: 0; text-align: left; text-indent: 0; line-height: 100%; border: 0px solid #FFFFFF; margin: 0; padding: 0}
td.td_forma_1_2 	{width: 300px; background-color: #FFFFFF; word-spacing: 0; text-align: left; text-indent: 0; line-height: 100%; border: 0px solid #FFFFFF; margin: 0; padding: 0}
td.td_forma_1_3 	{width: 339px; background-color: #FFFFFF; word-spacing: 0; text-align: right; text-indent: 0; line-height: 100%; border: 0px solid #FFFFFF; margin: 0; padding: 0}

table.razdel      	{ background-color: #FFFFFF; border: 1px solid #FFFFFF; width: 468px; }
td.td_razdel_1 		{width: 448px; background-color: #FFFFFF; word-spacing: 0; text-align: center; border: 0px solid #FFFFFF; margin: 0; padding: 0}
td.td_razdel_2 		{width: 460px; background-color: #FFFFFF; word-spacing: 0; text-align: center; border: 0px solid #FFFFFF; margin: 0; padding: 0}
td.td_razdel_3 		{width: 20px; background-color: #FFFFFF; word-spacing: 0; text-align: center; border: 0px solid #FFFFFF; margin: 0; padding: 0}
td.td_razdel_4 		{width: 10px; background-color: #FFFFFF; word-spacing: 0; text-align: center; border: 0px solid #FFFFFF; margin: 0; padding: 0}
td.td_razdel_5 		{width: 458px; background-color: #FFFFFF; word-spacing: 0; text-align: center; border: 0px solid #FFFFFF; margin: 0; padding: 0}
td.td_razdel_6 		{width: 100px; background-color: #FFFFFF; word-spacing: 0; text-align: center; border: 0px solid #FFFFFF; margin: 0; padding: 0}
td.td_razdel_7 		{width: 368px; background-color: #FFFFFF; word-spacing: 0; text-align: center; border: 0px solid #FFFFFF; margin: 0; padding: 0}
td.td_razdel_8 		{width: 168px; background-color: #FFFFFF; word-spacing: 0; text-align: center; border: 0px solid #FFFFFF; margin: 0; padding: 0}
td.td_razdel_9 		{width: 300px; background-color: #FFFFFF; word-spacing: 0; text-align: center; border: 0px solid #FFFFFF; margin: 0; padding: 0}


table.tema      	{ background-color: #FFFFFF; border: 0px solid #FFFFFF; width: 460px;}
td.td_tema_1 		{ width: 460px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 0px solid #FFFFFF; margin: 0; padding: 0}

table.obyava      	{ background-color: #FFFFFF; border: 0px solid #47B649; width: 468px; padding: 0; border-spacing: 0; padding: 0}
td.td_obyava_1 		{width: 220px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 0px solid #47B649; margin: 0; padding: 0}
td.td_obyava_2 		{width: 248px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 0px solid #47B649; margin: 0; padding: 0}

table.obyava_vivod	     	{ background-color: #FFFFFF; border: 0px solid #FFFFFF; width: 466px;}
td.td_obyava_vivod_1 		{width: 466px; background-color: #FFFFFF; border: 1px solid #000000; margin: 0; padding: 0}
td.td_obyava_vivod_2 		{width: 466px; background-color: #FFFFFF; border: 0px solid #FFFFFF; margin: 0; padding: 0}
td.td_obyava_vivod_3 		{width: 466px; background-color: #FFFFFF; text-align: center; border: 1px solid #99CC99; margin: 0; padding: 0}
td.td_obyava_vivod_4 		{width: 300px; background-color: #FFFFFF; border: 1px solid #000000; margin: 0; padding: 0}

table.obyava_vivod_index	{ background-color: #CCCCCC; border: 0px solid #FFFFFF; width: 325px; padding: 0; border-spacing: 0; padding: 0}
td.td_obyava_vivod_index_1 	{width: 325px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 1px solid #CCCCCC; margin: 0; padding: 0}
td.td_obyava_vivod_index_2 	{width: 325px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 0px solid #47B649; margin: 0; padding: 0}
td.td_obyava_vivod_index_3 	{width: 325px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 1px solid #CCCCCC; margin: 0; padding: 0}

table.obyava_vivod_poisk     	{ background-color: #FFFFFF; border: 0px solid #FFFFFF; width: 629px;}
td.td_obyava_vivod_poisk_1	{width: 100px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 0px solid #FFFFFF; margin: 0; padding: 0}
td.td_obyava_vivod_poisk_2	{width: 629px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 0px solid #FFFFFF; margin: 0; padding: 0}
td.td_obyava_vivod_poisk_3	{width: 629px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 1px solid #99CC99; margin: 0; padding: 0}
td.td_obyava_vivod_poisk_4	{width: 300px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 1px solid #99CC99; margin: 0; padding: 0}

table.foto_index	    { background-color: #FFFFFF; border: 1px solid #FFFFFF; width: 100%;}
td.td_foto_index_1 		{width: 162px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 0px solid #FFFFFF; margin-left: 0; margin-top: 0; margin-bottom: 0; margin-right: 0; padding: 0}
td.td_foto_index_2 		{width: 160px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 0px solid #FFFFFF; margin: 0; padding: 0}
td.td_foto_index_3 		{width: 160px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 0px solid #FFFFFF; margin: 0; padding: 0}

table.zakaz_2      	{ background-color: #FFFFFF; border: 0px solid #47B649; width: 325px; padding: 0; border-spacing: 0; padding: 0}
td.td_zakaz_2_1 		{width: 325px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 1px solid #FFFFFF; margin: 0; padding: 0}
td.td_zakaz_2_2 		{width: 325px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 1px solid #47B649; margin: 0; padding: 0}

table.zakaz_1      	{ background-color: #FFFFFF; border: 1px solid #FFFFFF; width: 100%; }
td.td_zakaz_1_1 		{width: 35%; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 0px solid #FFFFFF; margin: 0; padding: 0}
td.td_zakaz_1_2 		{width: 65%; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 0px solid #FFFFFF; margin: 0; padding: 0}

table.zakaz_3      	{ background-color: #FFFFFF; border: 0px solid #FFFFFF; width: 100%;}
td.td_zakaz_3_1 		{width: 36.5%; background-color: #CCCCCC; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 1px solid #000000; margin: 0; padding: 0}
td.td_zakaz_3_2 		{width: 100%; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 0px solid #FFFFFF; margin: 0; padding: 0}
td.td_zakaz_3_3 		{width: 100%; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 1px solid #99CC99; margin: 0; padding: 0}
td.td_zakaz_3_4 		{width: 32%; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border-left: 1px solid #99CC99; border-right: 0px solid #99CC99; border-top: 1px solid #99CC99; border-bottom: 1px solid #99CC99; margin: 0; padding: 0}
td.td_zakaz_3_5 		{width: 32%; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border-left: 1px solid #99CC99; border-right: 0px solid #99CC99; border-top: 1px solid #99CC99; border-bottom: 1px solid #99CC99; margin: 0; padding: 0}

table.zakaz_4      	{ background-color: #FFFFFF; border: 0px solid #47B649; width: 465px; padding: 0; border-spacing: 0; padding: 0}
td.td_zakaz_4_1 		{width: 145px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border-left: 1px solid #99CC99; border-right: 0px solid #99CC99; border-top: 1px solid #99CC99; border-bottom: 1px solid #99CC99; margin: 0; padding: 0}
td.td_zakaz_4_2 		{width: 145px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border-left: 1px solid #99CC99; border-right: 0px solid #99CC99; border-top: 1px solid #99CC99; border-bottom: 1px solid #99CC99; margin: 0; padding: 0}
td.td_zakaz_4_3 		{width: 175px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 1px solid #000000; margin: 0; padding: 0}
td.td_zakaz_4_4 		{width: 465px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 0px solid #FFFFFF; margin: 0; padding: 0}
td.td_zakaz_4_5 		{width: 465px; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 1px solid #99CC99; margin: 0; padding: 0}

table.poisk_vivod_1    	{ background-color: #FFFFFF; border: 1pt solid #FFFFFF; width: 630px; height: 20px;}
td.td_poisk_vivod_1_1	 	{width: 70%; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 0px solid #FFFFFF; margin: 0; padding: 0}
td.td_poisk_vivod_1_2 	{width: 30%; background-color: #FFFFFF; word-spacing: 0; text-align: center; text-indent: 0; line-height: 100%; border: 0px solid #FFFFFF; margin: 0; padding: 0}